
Redmine - Feature #2563

issue tracker should be own tab in project settings

2009-01-22 18:13 - Simon Hürlimann

Status: Closed Start date: 2009-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

While all the other parameters in the main settings tab are 'real metadata', the trackers list belongs into it's own tab.

Both me and my co-worker were looking for the active tracker list more than once.

Another reason is, that there could be some actions like creating a new tracker or editing one.

Related issues:

Related to Redmine - Feature #4015: Make app settings overridable at project ... New 2009-10-10

History

#1 - 2013-04-09 13:09 - Dipan Mehta

Currently the trackers can be pretty much chosen per project. The only thing specific being asked here is that UI of project setting should have this

displayed.

Also, (though not asked) I think the user who has permission to modify the project setting (though he may not be admin), should be allowed change

the trackers to be used in the given project.

Since #4015 is expected to bring a lot of per-project settings, it makes sense that this request is also covered along with it.

Please add this related to #4015.

#2 - 2018-12-13 07:23 - Go MAEDA

- Category changed from Administration to Project settings

- Status changed from New to Closed

- Resolution set to Wont fix

In Redmine 4.0, the new "Issue tracking" was added and the list of trackers was moved to there. Please see #26488 for details.
